SUSE Linux PowerSave Daemon Local Denial Of Service Vulnerability

SUSE Linux powersave daemon is susceptible to a local denial of service vulnerability. This issue is due to a flaw in the installed permissions of the daemon.

Local attackers may exploit this issue to control the power management daemon, to suspend the computer, denying service to legitimate users. Other attacks may also be possible.


 

Privacy Statement
Copyright 2010, SecurityFocus